`<channel>` | (primary channel) describes the medium or channel by which a text is delivered or experienced. For a written text, this might be print, manuscript, e-mail, etc.; for a spoken one, radio, telephone, face-to-face, etc.
Attributes: |
`mode` | specifies the mode of this channel with respect to speech and writing.
| Datatype: (s | w | ws | sw | m | x)
| Legal values: |
`s` | spoken
`w` | written
`sw` | spoken to be written (e.g. dictation)
`ws` | written to be spoken (e.g. a script)
`m` | mixed modes
`x` | unknown or inapplicable
| Default: x

Example

       <channel mode=s>face-to-face conversation

Note
Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content:
Parents textDesc
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT channel       - O  (%phrase.seq)                      >
    <!ATTLIST channel            %a.global
              mode               (s | w | ws | sw | m | x)
                                                     x              >

See 23.2.1

Back to index